.footer {
  background-color: #0b3d0b;
  color: white;
  padding: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  font-size: 4rem;
}

.footer-left .logo-footer {
  height: 100px;
  border-radius: 100px;
}

.footer-left p {
  display: block;
  margin-block-start: 1px;
  margin-block-end: 1px;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.footer-center {
  border-left: 2px solid white;
  padding-left: 3rem;
  margin-left: 2rem;
}

.footer-center ul {
  list-style: none;
  padding: 0;
}

 .footer-center ul, menu, dir {
  display: block;
  list-style-type: none;
  margin-block-start: 0em;
  margin-block-end: 0em;

}

.footer-center ul li a {
  color: white;
  text-decoration: none;
  transition: color 0.3s ease;
}

.footer-center ul li a:hover {
  color: #FFD700;
}

.footer-right {
  border-left: 2px solid white;
  padding-left: 3rem;
  margin-left: 2rem;
  list-style: none;
}

.footer-right ul {
  list-style: none;
  padding-inline-start: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}

.footer-right ul li {
  margin: 0.3rem 0;
  margin-block-start: 0.1em;
}

.footer-right ul li a {
  color: white;
  text-decoration: none;
  transition: color 0.3s ease;
}

.footer-right ul li a:hover {
  color: #FFD700;
}

.footer-right img {
  width: 70px;
  margin-right: 10px;
}

.footer-bottom {
  text-align: center;
  width: 100%;
  margin-top: 1rem;
  border-top: 1px solid white;
  padding-top: 1rem;
  font-size: 4rem;
}

@media (min-width: 600px) and (max-width: 1400px) {
  .footer {
    flex-direction: column;
    align-items: center;
    gap: 2rem;
  }
  .footer-center,
  .footer-right {
    border-left: none;
    border-right: none;
    padding: 0;
    margin: 0;
    text-align: center;
  }
  .footer-left, .footer-center, .footer-right {
    width: 100%;
    align-items: center;
    text-align: center;
  }
}